@charset "utf-8";

/** Global CSS **/

* {
	padding: 0px;
	margin: 0px;
	border: 0px;
	box-shadow: none;
}
/** Over website font family and styling **/
body {
	background: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
	max-width: 1800px;
	position: relative;
	margin: 0 auto;
	

}
.website-wrapper {
	background: #383838 !important;
	padding: 0px;
	z-index: 100000 !important;	
	Color: #FFFFFF; /** Almar added change 12/6/21 **/
	
}
.container {
	z-index: 100000 !important;
	
}
#websiteHeader {
    background-color:  #000000;
	

}


#websiteMainContents {
    background-color: #383838;
	
}
 .website-header .bg-light {
	   background-color: #000000 !important;
}
#websoteFooter {
    background-color:#383838;

}
#websoteFooter  a {
	color:  #F7F30C;
}


/** Responsive design related CSS rules code **/
@media only screen and (min-width:992px) {
	.center-menu-on-large-screens {
		display: flex;
		
		
		vertical-align:middle;
		
	}
	
	.navbar .nav-item .nav-link {
	margin-left: 50px;
	
}

	
	.navbar .nav-item .nav-link:hover {

	color:  linear-gradient(90deg, rgba(251,129,0,1) 0%, rgba(249,248,149,1) 100%);
	background-image:  linear-gradient(90deg, rgba(251,129,0,1) 0%, rgba(249,248,149,1) 100%);
	  /* Set the background size and repeat properties. */
  background-size: 100%;
  background-repeat: repeat;

  /* Use the text as a mask for the background. */
  /* This will show the gradient as a text color rather than element bg. */
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent; 
  -moz-background-clip: text;
  -moz-text-fill-color: transparent;
}
		.navbar .nav-item .nav-link:focus {

	color: #bdb76b ;
}
	
	
	
	
	
.navbar .nav-item .special-first-link {
	margin-left: 0px !important ;
}
	
}



/** End of Responsive Design CSS related code **/



/** Navbar global styling **/

		.navbar .nav-item .nav-link:focus {

	color: #bdb76b ;
}

	.navbar .nav-item .nav-link {
	
	color:  #bdb76b;
}
.navbar .navbar-toggler {
	background: #F7F30C;
	
}

	
	.navbar .nav-item .nav-link:hover {

color:  linear-gradient(90deg, rgba(251,129,0,1) 0%, rgba(249,248,149,1) 100%);
	background-image:  linear-gradient(90deg, rgba(251,129,0,1) 0%, rgba(249,248,149,1) 100%);
	  /* Set the background size and repeat properties. */
  background-size: 100%;
  background-repeat: repeat;

  /* Use the text as a mask for the background. */
  /* This will show the gradient as a text color rather than element bg. */
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent; 
  -moz-background-clip: text;
  -moz-text-fill-color: transparent;
		
}

/** Logo Styling **/
.logo-padding {
	padding:  20px 0px !important;
	background: #383838;
}
.current {
	color:  linear-gradient(90deg, rgba(251,129,0,1) 0%, rgba(249,248,149,1) 100%);
	background-image:  linear-gradient(90deg, rgba(251,129,0,1) 0%, rgba(249,248,149,1) 100%);
	  /* Set the background size and repeat properties. */
  background-size: 100%;
  background-repeat: repeat;

  /* Use the text as a mask for the background. */
  /* This will show the gradient as a text color rather than element bg. */
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent; 
  -moz-background-clip: text;
  -moz-text-fill-color: transparent;
}
/** Footer Styling **/

.footer-text .footer-text-2,  .footer-text .footer-text-3 {
	text-align: center;
	margin: 0px;
	
}
.footer-logo-padding {
	padding: 50px 0px;
	text-align: center;
}

/** Website main contents sytle rules **/
.website-main-contents p {
	color: #FFFFFF;
}
.website-main-contents h4 {
	color: #FFFFFF;
}

/** Main Content sections CSS **/

#section1 {
	padding: 50px;
	
}
#section2 {
	padding-bottom: 50px;
	padding-left: 50px;
	padding-right: 50px;
}
#section3 {
	padding-bottom: 50px;
	padding-left: 50px;
	padding-right: 50px;
}
#section4 {

	padding-left: 50px;
	padding-right: 50px;
}
.navbar .navbar-brand {
		visibility: hidden;
	    display: none;
		color: #FFFFFF !important;
		
	}

@media only screen and (max-width:992px) {
	.navbar .navbar-brand {
		visibility: visible;
	    display: inline;
		color: #FFFFFF !important;
		
		
	}
	.logo-shuffle-top {
		order: 1;
	}
	
	/** Main Content sections CSS Mobile Version **/

#section1 {
	padding-top: 50px;
	padding-bottom: 50px;
	padding-left: 10px;
	padding-right: 10px;
	
}
#section2 {
	padding-bottom: 50px;
	padding-left: 10px;
	padding-right: 10px;
}
#section3 {
	padding-bottom: 50px;
	padding-left: 10px;
	padding-right: 10px;
}
#section4 {

	padding-left: 10px;
	padding-right: 10px;
}
	
	
.front-page-section {
	
	padding-right: 0px !important;

}
	.padding-for-posts-bottom-only-mobile {
	
	padding-bottom: 16px;
}
	
	.r-posts-custom-links .active {
		background-color: transparent;
	}
	
	.r-posts-custom-links .active:hover {
		background-color: transparent;
	}
	
		/* Add a background color and some padding around the form */
.formcontainer {
  border-radius: 5px;
  background-color: #434343;
  padding: 20px;
  margin:15px;
  width:100% !important;
  margin: 0 auto;
 
}
#frm_comment #fld_commentContent {
	
}
	
	
}

/** home page image gallery background images **/


.front-page-section {
	padding-top: 30px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	padding-right: 16px;

}
.front-page-section .home-bg-top {
	position: relative;
}

.front-page-section .home-page-blog-gallery-text {
	position: absolute;
	bottom: 0;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.7);
	display: flex;
	vertical-align: bottom;
	
	padding: 8px;
	
}

.front-page-section .home-page-blog-gallery-text a {
	color: #FFFFFF;
}

.front-page-section .home-page-blog-gallery-text p {
	color: #9d9d9d;
	font-size: 9pt;
	margin-top: 5px;
	margin-bottom: 0px;
}
.home-bg-top {
	background-image: url("../AlmarsImages/Website/Updates/2021/AlmarsGuides_FrontPage_Update.png");
	background-position: center;
	background-size: cover;
	height: 316px;
}
.home-bg-bottom1 {
		background-image: url("../AlmarsImages/Website/Updates/2022/Kenshi_Base_Locations_Guide.png");
	background-position: center;
	background-size: cover;
	height: 150px;
		position: relative;
}
.home-bg-bottom2 {
		background-image: url("../AlmarsImages/Computer/Games/TitanQuest/Builds/TQ%20Build%20Guides.png");
	background-position: center;
	background-size: cover;
	height: 150px;
		position: relative;
}
.home-bg-side-1 {
		background-image: url("../AlmarsImages/Website/Updates/2022/Dying%20Light%202%20Title%20Screen.png");
	background-position: center;
	background-size: cover;
	height: 150px;
	position: relative;
}
.home-bg-side-2 {
		background-image: url("../AlmarsImages/Website/Updates/2021/Slime_Rancher_Guides.png");
	background-position: center;
	background-size: cover;
	height: 150px;
	position: relative;
}

.home-bg-bottom3 {
		background-image: url("../AlmarsImages/Website/Updates/2021/Kotor_1_Guides.png");
	background-position: center;
	background-size: cover;
	height: 150px;
		position: relative;
}
.padding-bottom-gallery-images {
	padding-bottom: 16px;
}
.padding-for-posts-top-bottom {
	padding-top: 16px;
	padding-bottom: 16px;
}

.padding-for-posts-bottom-only {
	
	padding-bottom: 16px;
}


/** Recent posts CSS **/

.recent-update-1 {
	background-color: #434343;
	
}
.recent-update-2 {
	background-color: #434343;
	
}
.recent-update-3 {
	background-color: #434343;
	
}

.recent-update-1:hover {
	background-color: #262626;
	
}
.recent-update-2:hover {
	background-color: #262626;
	
}
.recent-update-3:hover {
	background-color: #262626;
	
}
.recent-update-1 {
	padding: 16px;
}
.recent-update-2 {
	padding: 16px;
}
.recent-update-3 {
	padding: 16px;
}
.r-posts-custom-links a {
	color: #FFFFFF;
	text-decoration: none;
}
@media only screen and (min-width:768px) {
	.responsive-css-for-mobile-screens {
		margin-left: 16px;
		
		
		
	}
	.margin-bottom-large-screen {
		margin-bottom: 0px !important;
	}
	
	
	
}
.responsive-css-for-mobile-screens {
	padding: 0px;
	margin-top: 0px;
		margin-bottom: 0px;
		margin-right: 0px;
}


/** right hand side Css started here **/

.right-hand-side-side-bar-container a {
	 color: #FFFFFF
}

.right-hand-side-bar-ul-1 li {
	margin-bottom: 16px;
	
	
}
.right-hand-side-bar-ul-2 li {
	margin-bottom: 16px;
	
}
.right-hand-side-side-bar-container {
	
	background-color: #434343;
	
}
.right-hand-side-link-directory-inner-css {
	
	padding: 16px;
}
/** Video Section Css **/
.video-padding-bottom {
	padding-bottom: 16px;

}
.right-hand-side-side-bar-container ul {
	list-style-type: square;
	
}
.right-hand-side-side-bar-container {

}
.front-page-section .home-page-blog-gallery-text p {
	clear: left;
	
	padding: 0em 0em 0 0em !important;
	margin: 0;
}


/**Rss feed custom css selectors **/


.youtube-container {
    text-align: center;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.video {
    width: 320px;
    display: inline-block;
    box-shadow: 0 2px 10px 0 rgba(193, 193, 193, .4);
    margin: 10px;
}

.video:hover {
    border: 1px solid #FB7C04;
}

.yt_video {
    display: inline-block;
}

@media all and (max-width:768px) {
    .video {
        width:100%;
         	margin: 16px 16px 0px 16px;
    }
}


/** RSS Feed **/

.youtube-container {
	display: flex;
    text-align: center;
	justify-items: center;
	align-items:center;
    overflow-x: hidden;
	overflow-y: scroll;
 
    flex-wrap: wrap;
    justify-content: center;
	max-height: 910px;
	scroll-behavior: auto;
	
	
	box-shadow: inset 0 0 5px grey; 
    border-radius: 0px;

	
}

/*
 *  STYLE Scrollbar 
 */

.youtube-container::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
	border-radius: 10px;
}

.youtube-container::-webkit-scrollbar
{
	width: 10px;
	background-color: #F5F5F5;
}

.youtube-container::-webkit-scrollbar-thumb
{
	background-color: #AAA;
	border-radius: 10px;
	background-image: -webkit-linear-gradient(90deg,
	                                          rgba(0, 0, 0, .2) 25%,
											  transparent 25%,
											  transparent 50%,
											  rgba(0, 0, 0, .2) 50%,
											  rgba(0, 0, 0, .2) 75%,
											  transparent 75%,
											  transparent)
}

.video {
	
	display: flex;
    text-align: center;
	justify-items: center;
	align-items:center;
    overflow: hidden;
 
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
   
    box-shadow: 0 2px 10px 0 rgba(193, 193, 193, .4);
	border: 1px solid #000000;
	margin: 16px 16px 0px 16px;
	
    
}

.video:hover {
    border: 1px solid #ffffff;
}

.yt_video {
    display: inline-block;
}


@media all and (max-width:768px) {
    .video {
        width:100%;
       	margin: 16px 16px 0px 16px;
    }
}

/* contact form CSS **/

/* Style inputs with type="text", select elements and textareas */
#frm_comment input[type=text], #frm_comment select, #frm_comment textarea {
  width: 100%; /* Full width */
  padding: 12px; /* Some padding */ 
  border: 1px solid #ccc; /* Gray border */
  border-radius: 4px; /* Rounded borders */
  background-color:#d9d9d9;
  box-sizing: border-box; /* Make sure that padding and width stays in place */
  margin-top: 6px; /* Add a top margin */
  margin-bottom: 16px; /* Bottom margin */
  resize: vertical /* Allow the user to vertically resize the textarea (not horizontally) */
}
#frm_comment #fld_commentContent {
	width:100%;
	height: 300px;
}

/* Style the submit button with a specific background color etc */
#frm_comment input[type=submit] {
  background-color: #bdb76b;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

/* When moving the mouse over the submit button, add a darker green color */
#frm_comment input[type=submit]:hover {
  background-color: #f7f30c;
}

/* Add a background color and some padding around the form */
.formcontainer {
  border-radius: 5px;
  background-color: #434343;
  padding: 20px;
  margin:15px;
  width:100%;
  margin:0 auto;
 
}
.contact-us-wrapper {
	margin:50px;
	padding-left:100px;
	padding-right:100px;
	
}
.formcontainer .errorMessage {
	color:  #f7f30c !important;
	padding:0px;
	
}

.page-title-margin {
	margin-top: 30px  !important;
}













